export default function({ title, header, children, comp }) {
  return (
    <html>
      <head>
        <meta charSet="utf-8"/>
        <title>{ title }</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <link rel="stylesheet" href="/styles/main.css"/>
      </head>
      <body>
        { comp.navbar() }
        { comp.header(header) }
        { children }
        { comp.separator() }
        { comp.footer() }
      </body>
    </html>
  );
}
