export const header = {
  heading: "Hi! My name is Foster",
  subheading: "Congratulations, stranger. You have found the personal website of Foster Hangdaan.",
};

export default function({ comp }) {
  return (
    <>
      <section>
        <h2 id="about">{comp.icons.User()} About Me</h2>
        <p>I am a software developer, open-source enthusiast, lover of pizza, renegade of funk and many more.</p>
        <p>
          I spend most of my time tinkering with computer servers or the latest JavaScript frameworks.
          Other times, I help in the battle for an open web by contributing in the development of free and open-source software.
        </p>
      </section>
      <section>
        <h2 id="contact-me">{comp.icons.Mail()} Contact Me</h2>
        <p>The primary method of reaching me is through my email: <a href="mailto:foster@hangdaan.email">foster@hangdaan.email</a>.</p>
        <p>If you'd like an encrypted response, you can send me your GPG public key. You can find mine in the <a href="/gpg-key">GPG Key</a> page.</p>
      </section>
    </>
  );
}
